<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="roma.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/romac1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/romac2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                La cucina romana è genuina, popolare, semplice ma sostanziosa, ed è rimasta inalterata nei secoli. Fanno parte 
                della tradizione i <b>rigatoni con la pajata</b>, i <b>bucatini all’amatriciana</b>, <b>cacio e pepe</b> e tutti piatti ipercalorici per 
                eccellenza, ma vale la pena fare un’eccezione alla dieta.<br/>
                La cucina capitolina non si basa solo sui primi: in una delle ottime trattorie della città potrete assaggiare piatti 
                tipici come l’<b>abbacchio alla romana</b>, <b>la coda alla vaccinara</b>, <b>il fritto misto di carne</b>, la <b>porchetta</b> della vicina 
                Ariccia, accompagnandoli con i celebri <b>carciofi alla giudia</b>, la <b>cicoria</b> o le <b>puntarelle</b>. Se siete ancora in piedi, 
                chiudete il vostro pranzo con un bel <b>maritozzo alla panna</b>!
            </p>
           </div>
        </div>
    </body>
</html>